<!-- 自动分段 -->
<template>
  <div>

  </div>
</template>

<script>
export default {
  data() {
    return {}
  },
  props: ['value', 'listFiles', 'delFile', 'down'],
  components: {},

  computed: {},

  mounted() {},

  methods: {}
}
</script>
<style scoped>
</style>
